html, body {
	/*background: #f7f8fa url(../img/gfx/background.png) repeat-x;*/ /* verze s leaderboardem  */
	background: #f7f8fa url(../img/gfx/background_old.png) repeat-x; /* verze bez leaderboardu */
	font-family: arial;
	font-size: 12px;
}
.cln {
  clear: both;
  height: 1px;
  font-size: 1px;
  display: block;
  overflow: hidden;
}
.hide {
  display: none;
}
a {
  color: #0b246c;
  text-decoration: underline;
}
select {
  cursor: pointer;
  cursor: hand;
}
a:hover {
  text-decoration: none;
}
span.must {
  font-family: tahoma;
  color: #e42530;
}
span.tip {  
  padding-right: 20px;
  margin-left: 3px;
}
span.tip.cs {
  background: url(../img/gfx/icon-tip_cs.png) 0 1px no-repeat;
}  
span.update {
  padding-right: 52px;
  margin-left: 3px;
}
span.update.cs {
  background: url(../img/gfx/icon-update_cs.png) 0 1px no-repeat;
}

.button-ok {
  background: url(../img/gfx/button-ok.png) no-repeat;
  width: 42px;
  border: 0;
  cursor: pointer;
  cursor: hand;
  height: 32px;
}

.mr10 { margin-right: 10px; }
.mr25 { margin-right: 25px; }
.pt30 { padding-top: 30px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }

.w104 { width: 104px; }
.w114 { width: 114px; }
.w142 { width: 142px; }
.w179 { width: 179px; }
.w262 { width: 262px; }

.button {
  height: 32px;
  cursor: pointer;
  cursor: hand;
  text-align: center;
  border: 0;
  font-size: 11px;
  font-weight: bold;
  color: #fefefe;
}
a.button {
  display: block;
  padding-top: 10px;
  height: 22px;
  text-decoration: none;
}
.button.w104 {  background: url(../img/gfx/button104.png) no-repeat;  }
.button.w114 {  background: url(../img/gfx/button114.png) no-repeat;  }
.button.w142 {  background: url(../img/gfx/button142.png) no-repeat;  }
.button.w179 {  background: url(../img/gfx/button179.png) no-repeat;  }
.button.w262 {  background: url(../img/gfx/button262.png) no-repeat;  }
input[type='button'] { color: transparent }

h1 {
  font-size: 30px;
	font-weight: bold;
	color: #465da0; 
}

#wrapper {
  width: 1008px;
  margin: 0 auto;
  
}
#wrapper-top {
  position: absolute;
  top: 0;
  min-width: 1080px;
}
#wrapper-bottom {
  /*padding-top: 345px;  *//* verze s leaderboardem  */
  padding-top: 235px;  /* verze bez leaderboardu */
}

#part-top {
  height: 110px;
}
#part-top .q {
 	float: left;
 	width: 212px;
 	padding-left: 30px;
 	padding-top: 15px; 
 	background: url(../img/gfx/top-delimiter.png) 100% 50% no-repeat;
 	height: 95px;
}
#part-top .w {
  float: left;
  width: 285px;
 	padding-top: 30px;  
 	height: 80px;
 	padding-left: 15px;
 	background: url(../img/gfx/top-delimiter.png) 100% 50% no-repeat;
}
#part-top .e {
  float: left;
  width: 401px;  
  padding-left: 35px;
  padding-right: 30px;
}
#part-top .w .qq {
  font-size: 14px;
  padding-bottom: 12px;
}
#part-top .w .ww {
  font-size: 11px;
  color: #737373;
}
#part-top .e .qq {
  height: 35px;
 	padding-top: 23px;  
  font-size: 14px;
  color: #0b246c;
}
#part-top .e .qq .f {
  float: left;
  width: 160px;
}
#part-top .e .qq .s {
  float: right;
  width: 240px;
  text-align: right;
  color: #0b246c;
  font-size: 10px;
  padding-top: 5px;
}  
#part-top .e .qq .s span {
  padding: 0 5px;
}
#part-top .e .qq .s a {
  font-size: 13px;
}
#part-top .e .qq .cart {
  background: url(../img/gfx/icon-cart-free.png) no-repeat;
  text-decoration: none;
  font-size: 12px;
  display: block;
  padding: 5px 0 5px 30px;  
}
#part-top .e .qq .cart.full {
  background: url(../img/gfx/icon-cart-full.png) no-repeat;
}
#part-top .e .qq .cart span {
  text-decoration: underline;
  font-size: 14px;
}
#part-top .e .qq .cart:hover span {
  text-decoration: none;
}
#part-top .e .ww a {
  display: block;
  float: left;
	padding: 5px 0 5px 30px; 
	margin-right: 10px;  
}
#part-top .e .ww .add {
  background: url(../img/gfx/icon-add.png) no-repeat; 
  width: 100px;
  /*background-color: blue; /* DEBUG */
}
#part-top .e .ww .login {
  background: url(../img/gfx/icon-login.png) no-repeat;
  width: 105px; 
  /*margin-left: 20px;*/
  /*background-color: red; /* DEBUG */
}
#part-top .e .ww .logged {
  background: url(../img/gfx/icon-login.png) no-repeat;
  width: 145px;
  /*background-color: red; /* DEBUG */
}
#part-top .e .ww .logged.logged-icon-sn-1 {
  background: url(../img/icon-social-1.png) no-repeat;
  
}
#part-top .e .ww .logged.logged-icon-sn-2 {
  background: url(../img/icon-social-2.png) no-repeat;
}
#part-top .e .ww .logged.logged-icon-sn-1, #part-top .e .ww .logged.logged-icon-sn-2 {
  background-position: 5px 3px;
  cursor: default;
  text-decoration: underline;
}
#part-top .e .ww .register {
  background: url(../img/gfx/icon-register.png) no-repeat;
  margin-right: 0;
}
#part-top .e .ww .logout {
  background: url(../img/gfx/icon-logout.png) no-repeat;
  padding-left: 30px;
  margin-right: 0;
  /*background-color: yellow; /* DEBUG */
}

#part-header .q {
  float: left;
  padding-left: 80px;
  width: 474px;
  background: url(../img/gfx/icon-glass.png) 30px 50px no-repeat;
}
#part-header .w {
  float: left;
  padding-right: 30px;
  width: 424px;
}
#part-header .q .qq {
  padding-top: 20px;
}
#part-header .q .qq a {
  padding-left: 15px;
}
#part-header .q .qq a {
  color: #dce0eb;
  text-decoration: underline;
  font-weight: bold;
}
#part-header .q .qq span, #part-header .q .qq a.active  {
  color: #ff8208;
  font-weight: bold;
  text-decoration: none;
  /*padding-left: 10px;*/
}
#part-header .q .ww {
  padding-top: 10px;
}
#part-header .q .ww .text {
  background: url(../img/gfx/search-input.png) no-repeat;
  border: 0;
  font-size: 18px;
  padding-left: 10px;
  font-style: italic;
  color: #999;
  width: 322px;
  height: 34px;
  padding-top: 8px;
  &padding-top: 12px;
  &height: 30px;
}
#part-header .q .ww .submit {
  border: 0;
  cursor: pointer;
  cursor: hand;
  width: 83px;
  height: 42px;
}
#part-header .q .ww .submit.cs {
  background: url(../img/gfx/search-button_cs.png) no-repeat;
}  
#part-header .q .ww .qqq {
  float: left;
  width: 330px;
}
#part-header .q .ww .www {
  float: left;
  width: 85px;
}
#part-header .q .ee {
  color: #c2c8da;
  padding-top: 5px;
  &padding-top: 0;
  padding-left: 10px;
}
#part-header .q .ee a {
  color: #ff8208;
  font-weight: bold;
  margin-left: 20px;
}

#part-header .w {
  padding-top: 18px;
}
#part-header .w .qq {
  float: left;
  width: 30px;
  height: 30px;
  padding-top: 30px;
}  
#part-header .w .qq a {  
  background: url(../img/gfx/control-left.png) no-repeat;
  width: 30px;
  height: 30px;
	display: block;  
}
#part-header .w .ee {
  float: left;
  width: 30px;
  height: 30px;
  padding-top: 30px;
}  
#part-header .w .ee a {  
  background: url(../img/gfx/control-right.png) no-repeat;
  width: 30px;
  height: 30px;
	display: block;  
}
#part-header .w .ww {
  float: left;
  width: 314px;
  padding: 0 25px;
}
#part-header .w .ww .image {
  width: 105px;
  float: left;
}
#part-header .w .ww .image a img { 
  max-width: 90px;
  max-height: 58px;
}
#part-header .w .ww .text {
  float: right;
  width: 209px;
  font-size: 11px;
  color: #c2c8da;
  line-height: 15px;
  height: 75px;
  overflow: hidden;
}
#part-header .w .ww .text h2 {
  padding-bottom: 5px;
  font-weight: normal;
}
#part-header .w .ww .text h2 a {
  color: #fff;
  font-size: 12px;
}
#part-header .w .ww img {
  border: 1px solid #465da0;
}
#part-header .w .rr {
  padding-left: 150px;
}
#part-header .w .rr .dot {
	display: block;
	float: left;
	background: url(../img/gfx/control-point.png) no-repeat;
	width: 10px;
	height: 10px;
	margin-left: 10px;
}
#part-header .w .rr .dot.active {
  background: none;
}
#part-header .w .rr .more {
	display: block;
	float: left;
	color: #ff8208;
	font-size: 11px;
	margin-left: 10px;
}

#part-content {
  background: url(../img/gfx/content.png) repeat-y;
  min-height: 100px;
  padding: 0 4px;
  
}

#HF
{
  border-top: 1px solid #e7e9ee;
  border-left: 1px solid #e7e9ee;
  border-right: 1px solid #e7e9ee;
  width: 1000px !important;
  margin-top: 0px !important;
  margin-left: -1px !important;
}
#HF #C
{
  margin-left: -1px;
  margin-right: -1px;
}

#block-important {
  background: #fff8ee url(../img/gfx/important-top.png) repeat-x;
  padding: 25px;
}
#block-important h2 {
  color: #0b246c;
  font-size: 14px;
  padding-bottom: 20px;
}
#block-important .q,
#block-important .e {
  float: left;
  width: 23px;
  height: 172px;
}
#block-important .q a,
#block-important .e a {
  display: block;
  background: url(../img/gfx/important-left.png) no-repeat;
  width: 23px;
  height: 172px;
}
#block-important .e a {
  background: url(../img/gfx/important-right.png) no-repeat;
}
#block-important .w {
  float: left;
  width: 830px;
  padding: 0 50px 0 20px;
  position: relative;
  overflow: hidden;
}
#block-important .w .inner {
  position: relative;
  width: 5000px;
  height: 172px;
}
#block-important .w .inner h3 {
  margin-top: 10px;
}
#block-important .w .inner h3 a {
  color: #e5652b;
  font-size: 14px;
  text-decoration: none;
}
#block-important .w .inner .blk {
  float: left;
  width: 180px;
  height: 172px;
  padding-left: 40px;
  background: url(../img/gfx/important-delimiter.png) 0 50% no-repeat;
}
#block-important .w .inner .blk.first {
  background: none;
}
#block-important .w .inner .blk ul {
  padding-top: 5px;
}
#block-important .w .inner .blk li {
  padding-top: 13px;
}
#block-important .w .inner .blk li a {
  color: #000;
  text-decoration: none;
}
#block-important .w .inner .blk li a:hover {
  text-decoration: underline;
}
#block-important .w .inner .blk li img {
  width: 12px;
  height: 12px;
  margin-right: 4px;
}

#block-triple-news {
  border-top: 1px solid #e7e9ee;
  padding-top: 1px;
  margin-top: 25px;
}
#block-triple-news .block {
  float: left;
  width: 285px;
  padding-right: 40px;
}  
#block-triple-news .inner {  
  background: #f7f8fa;
  padding: 20px 0 30px 25px;
}
#block-triple-news h2 {
  color: #0b246c;
  font-weight: normal;
  font-size: 20px;
  float: left;
  width: 220px;
}
#block-triple-news .rss {
  float: right;
  width: 60px;
  background: url(../img/gfx/icon-rss.png) no-repeat;
  padding: 5px 0;
}
#block-triple-news .rss a {
  font-weight: bold;
  color: #ff8208;
  padding-left: 25px;
}
#block-triple-news .list {
  border-top: 1px solid #e7e9ee;
  margin-top: 10px;
  padding-top: 15px;
}
#block-triple-news .list .blk {
  padding: 8px 0;
  border-bottom: 1px dotted #c9caca;
}
#block-triple-news .list .blk .q {
  float: left;
  width: 200px;
}
#block-triple-news .list .blk .w {
  float: right;
  text-align: right;
  width: 80px;
}
#block-triple-news .list .blk .w .qq {
  color: #ff8208;
  height: 14px;
  overflow: hidden;  
}
#block-triple-news .list .blk .w .ww {
  font-size: 11px;
  color: #737373; 
  height: 13px;
  overflow: hidden;
  margin-top: 4px;  
}
#block-triple-news .list .blk h3 {
  height: 14px;
  overflow: hidden;
}
#block-triple-news .list .blk h3 a {
  color: #333;
  text-decoration: underline;
  font-size: 12px;
}
#block-triple-news .list .blk h3 a:hover {
  text-decoration: none;
}
#block-triple-news .list .blk .q p {
  font-size: 11px;
  color: #737373;
  height: 12px;
  overflow: hidden;
  margin-top: 4px;
}
#block-triple-news .list .blk .w .ee {
  color: #737373;
  height: 13px;
  overflow: hidden;
  margin-top: 3px; 
}
#block-triple-news .list .blk .w .ee a {
  background: url(../img/gfx/icon-micro-comment.png) 0 2px no-repeat;
  padding-left: 15px;
  text-decoration: none;
  font-size: 11px;
  color: #737373;
}
#block-triple-news .list .blk .w .rr {
  color: #0b246c;
  height: 14px;
  overflow: hidden;  
  padding-right: 1px;
  background: url(../img/gfx/icon-micro-date.png) 100% 0 no-repeat;
  font-size: 11px;
  padding-top: 1px;
}
#block-triple-news .list .blk .w .rr.green {
  color: #00a74e;
  padding-right: 2px;
}
#block-triple-news .list .blk .w .rr.red {
  color: #e44658;
  padding-right: 2px;
}
#block-triple-news .more {
  padding-top: 15px;
}
#block-triple-news .more a {
  float: right;
}

#block-categories {
  padding: 0 0 0 25px;
}
#block-categories .col {
  float: left;
  width: 315px;
}
#block-categories .block {
  padding: 10px 0 20px 52px;
  zoom: 1;
}
#block-categories .block h2 {
  font-size: 10px;
  color: #c2c8da;
}
#block-categories .block h2 a {
  font-size: 14px;
  padding-right: 10px;
  color: #0b246c;
}
#block-categories .block p {
  line-height: 20px;
  padding-right: 40px;
}
#block-categories .block.antivir { background: url(../img/gfx/categories/antivir.png) no-repeat; }
#block-categories .block.security { background: url(../img/gfx/categories/security.png) no-repeat; }
#block-categories .block.cdrom { background: url(../img/gfx/categories/cdrom.png) no-repeat; }
#block-categories .block.compress { background: url(../img/gfx/categories/compress.png) no-repeat; }
#block-categories .block.creating { background: url(../img/gfx/categories/creating.png) no-repeat; }
#block-categories .block.desktop { background: url(../img/gfx/categories/desktop.png) no-repeat; }
#block-categories .block.games { background: url(../img/gfx/categories/games.png) 0 5px no-repeat; }
#block-categories .block.internet { background: url(../img/gfx/categories/internet.png) no-repeat; }
#block-categories .block.mobile { background: url(../img/gfx/categories/mobile.png) 10px 0 no-repeat; }
#block-categories .block.multimedia { background: url(../img/gfx/categories/multimedia.png) no-repeat; }
#block-categories .block.office { background: url(../img/gfx/categories/office.png) no-repeat; }
#block-categories .block.other { background: url(../img/gfx/categories/other.png) no-repeat; }
#block-categories .block.programming { background: url(../img/gfx/categories/programming.png) no-repeat; }
#block-categories .block.site { background: url(../img/gfx/categories/site.png) no-repeat; }
#block-categories .block.scientific { background: url(../img/gfx/categories/scientific.png) no-repeat; }
#block-categories .block.tweak { background: url(../img/gfx/categories/tweak.png) no-repeat; }
#block-categories .block.utility { background: url(../img/gfx/categories/utility.png) no-repeat; }


#homepage-left {
  float: left;
  width: 672px;
}
#homepage-right {
  width: 300px;
  padding-right: 25px;
  float: left; 
}

#block-best p,
#block-best div {
  zoom: 1;
}
#block-best .markup {
  height: 45px; 
}
#block-best .downloaded  {
  background: url(../img/gfx/best-downloaded.png) no-repeat;
  font-weight: bold;
  /*background-color: blue;*/.
}
#block-best .markup.active2 {
  background: url(../img/gfx/best-active-2.png) no-repeat;
}
#block-best .markup.active1 {
	background: url(../img/gfx/best-active-1.png) no-repeat;
}
#block-best .list {
  background: url(../img/gfx/best-main.png) repeat-y;
  padding: 10px 17px;
}
#block-best .markup.active1 .q {
  font-weight: bold;
}
#block-best .markup.active2 .w {
  font-weight: bold;
}
#block-best .markup a, #block-best .downloaded a  {
  color: #000;
  text-decoration: none;
  display: block;
  float: left;
  padding: 12px 0;
}
#block-best .markup .q {
  width: 130px;
  padding-left: 16px;
}
#block-best .markup .w {
  width: 120px;
}
#block-best .markup .e, #block-best .downloaded .e  { 
  width: 200px;
  padding-left: 16px;
}
#block-best .bot {
  background: url(../img/gfx/best-bottom.png) no-repeat;
  height: 10px;
}
#block-best .more {
  padding-top: 10px;
}
#block-best .more a {
  float: right;
}
#block-best .blk {
  border-bottom: 1px solid #edeae8;
  padding: 10px 0;
}
#block-best .blk.last {
  border: 0;
}
#block-best .blk .q {
  float: left;
  width: 180px;
  padding-right: 20px;
}
#block-best .blk .w {
  float: right;
  width: 66px;
  text-align: right;
}
#block-best .blk h3 {
  height: 13px;
  overflow: hidden;
}
#block-best .blk p {
  color: #737373;
  height: 12px;
  overflow: hidden;
  font-size: 11px;
}
#block-best .blk .q p {
  padding-top: 4px;
}
#block-best .blk .w .qq {
  height: 13px;
  color: #ff8208;
}
#block-best .blk .w .ww {
  padding-top: 4px;
}

#block-facebook {
  margin-top: 15px;
}
#block-facebook .top {
  background: url(../img/gfx/block300-top.png) no-repeat;
  height: 10px;
}
#block-facebook .bot {
  background: url(../img/gfx/block300-bottom.png) no-repeat;
  height: 10px;
}
#block-facebook .main {
  background: url(../img/gfx/block300-main.png) repeat-y;
  padding: 0 15px;
}
#block-facebook .q {
  float: left;
  width: 80px;
  height: 20px;
  background: url(../img/gfx/facebook-logo.png) 2px 3px no-repeat;
}
#block-facebook .w {
  color: #365899;
  font-size: 11px;
  float: left;
  width: 160px;
}
#block-facebook .w p {
  padding-bottom: 5px;
}
#block-facebook .w span {
  font-size: 14px;
  font-weight: bold;
}
#block-facebook .e {
  border-top: 1px solid #d8dfea;
  padding-top: 5px;
  margin-top: 5px;
}
#block-facebook .facebook {
  background: url(../img/gfx/facebook-button.png) no-repeat;
  width: 83px;
  height: 24px;
  display: block;
  cursor: pointer;
  cursor: hand;
}


#navigation {
  border-bottom: 1px solid #edeff5;
	margin: 0 25px 10px 25px; 
	padding: 10px 0;
}
#navigation a {
  background: url(../img/gfx/arrow.png) 100% 3px no-repeat;
  padding-right: 22px;
  font-size: 11px;
  margin-right: 9px;
}
#navigation a.active  {
  background: none;
  padding-right: 0;
  text-decoration: none;
}

.divPaging { 
  display: inline;
}



#divVoteRating, #divAlreadyVoted
{
  display: none;
  position: absolute;
  /*border: solid 1px black;
  border-radius: 5px;
  background-color: white;*/
  width: 238px;
  height: 107px;
  padding: 20px 10px 10px 10px;
  background-image: url(../img/gfx/vote-rating-bubble.png);
  vertical-align: middle;
}
#divAlreadyVoted
{
  padding-top: 55px;
  height: 72px;
}
#divVoteRating #spanVoteRatingSoftName
{
  font-weight: bold
}
#divVoteRating p, #divAlreadyVoted p
{
  text-align: center;
  margin: 10px;
}
#divVoteRating div
{
  text-align: center;
  margin: 10px;
}
#divVoteRating img
{
  cursor: pointer;
}

/*#leaderboard {*/
/*  width: 1030px; !*970px;*! !*745px;*!*/
/*  height: 100px;*/
/*  text-align: center !important;*/
/*  margin: 4px auto 6px auto !important;*/
/*  padding-right: 200px;*/
/*  !*background-color: blue; !* debug *!*/
/*}*/
/*#leaderboard > div {*/
/*  width: auto !important;*/
/*  min-width: 750px;*/
/*  margin: 0 auto !important;*/
/*  display: inline-block; !* aby sel vycentrovat div s width auto *!*/
/*}*/

#skyscrapper {
  float: right;
  width: 120px;
}
#skyscrapper p {
  background: url(../img/gfx/banner-top-text_cs.png) 100% 0 no-repeat;
  padding-top: 15px;
}

#layout-full {
  padding: 9px 28px 0 28px; 
}
#layout-double {
  padding: 10px 25px 50px 25px;
}
#layout-double .layout-double-left {
  float: left;
  width: 612px;
}
#layout-double .layout-double-right {
  float: right;
  width: 300px;
}

#block-recommended {
  margin-top: 20px;
}
#block-recommended .qq {
  border-bottom: 1px dashed #dce0eb;
  padding-bottom: 10px;
}
#block-recommended .purple-top {
  background: url(../img/gfx/purple612-top.png) no-repeat;
  height: 10px;
  margin-top: 20px;
}
#block-recommended .purple-bottom {
  background: url(../img/gfx/purple612-bottom.png) no-repeat;
  height: 10px;
}
#block-recommended .purple-main {
  background: url(../img/gfx/purple612-main.png) repeat-y;
  padding: 20px 30px 5px 20px;
}
#block-recommended .purple-main .q {
  float: left;
  width: 110px;
}
#block-recommended .purple-main .q img {
  max-width: 110px;
  max-height: 80px;
}
#block-recommended .purple-main .w {
  float: right;
  width: 420px;
  line-height: 18px;
}
#block-recommended .purple-main .w h2 {
  font-size: 13px;
}
#block-recommended .purple-main .w div {
  margin-top: 10px;
  text-align: right;
}
#block-recommended .purple-main .w div a {
  font-weight: bold;
  color: #ff8208;
}

#block-subcategory {
  margin-top: 20px;
  padding-bottom: 15px;
}
#block-subcategory h2 {
  background: url(../img/gfx/block-subcategory-header.png) no-repeat;
  height: 24px;
  font-weight: normal;
  padding: 12px 0 15px 15px;
}
#block-subcategory li {
  background: url(../img/gfx/folder.png) no-repeat;
  font-size: 10px;
  color: #c2c8da;
  padding: 5px 0 5px 40px;
  width: 240px;
  float: left;
  margin-left: 20px;
  line-height: 18px;
  margin-top: 10px;
}
#block-subcategory li a {
  font-size: 15px;
}


#block-double-news {
  background: url(../img/gfx/block-double-news.png) repeat-x;
  margin-top: 5px;
}
#block-double-news .block {
  width: 290px; 
  float: right; 
}  
#block-double-news .block.fl, #block-double-news .inner div.block:first-child  { 
  float: left;
}
#block-double-news .block.fr {
  float: right;
}
#block-double-news .inner {  
  padding-top: 25px;
}
#block-double-news .inner .block .more a.button { 
  color: white; 
}
#block-double-news h2 {
  color: #0b246c;
  font-weight: normal;
  font-size: 18px;
  float: left;
  width: 220px;
}
#block-double-news .rss {
  float: right;
  width: 60px;
  text-align: right;
  background: url(../img/gfx/icon-rss.png) 10px 0 no-repeat;
  padding: 5px 0;
}
#block-double-news .rss a {
  font-weight: bold;
  color: #ff8208;
  padding-left: 25px;
}
#block-double-news .list {
  border-top: 1px solid #e7e9ee;
  margin-top: 10px;
  padding-top: 15px;
}
#block-double-news .list .blk {
  padding: 8px 0;
  border-bottom: 1px dotted #c9caca;
}
#block-double-news .list .blk .q {
  float: left;
  width: 200px;
}
#block-double-news .list .blk .w {
  float: right;
  text-align: right;
  width: 80px;
}
#block-double-news .list .blk .w .qq {
  color: #ff8208;
  height: 14px;
  overflow: hidden;  
}
#block-double-news .list .blk .w .ww {
  font-size: 11px;
  color: #737373; 
  height: 13px;
  overflow: hidden;
  margin-top: 4px;  
}
#block-double-news .list .blk h3 {
  height: 14px;
  overflow: hidden;
}
#block-double-news .list .blk h3 a {
  color: #333;
  text-decoration: underline;
  font-size: 12px;
}
#block-double-news .list .blk h3 a:hover {
  text-decoration: none;
}
#block-double-news .list .blk .q p {
  font-size: 11px;
  color: #737373;
  height: 12px;
  overflow: hidden;
  margin-top: 4px;
}
#block-double-news .list .blk .w .ee {
  color: #737373;
  height: 13px;
  overflow: hidden;
  margin-top: 3px; 
}
#block-double-news .list .blk .w .ee a {
  background: url(../img/gfx/icon-micro-comment.png) 0 2px no-repeat;
  padding-left: 15px;
  text-decoration: none;
  font-size: 11px;
  color: #737373;
}
#block-double-news .list .blk .w .rr {
  color: #0b246c;
  height: 14px;
  overflow: hidden;  
  padding-right: 1px;
  background: url(../img/gfx/icon-micro-date.png) 100% 0 no-repeat;
  font-size: 11px;
  padding-top: 1px;
}
#block-double-news .list .blk .w .rr.green {
  color: #00a74e;
  padding-right: 2px;
}
#block-double-news .list .blk .w .rr.red {
  color: #e44658;
  padding-right: 2px;
}
#block-double-news .more {
  padding-top: 10px;
  text-align: right;
}
#block-double-news .more a {
  color: #ff8208;
  font-weight: bold;
  text-decoration: none;
}
#block-double-news .more a:hover {
  text-decoration: underline;
}

#block-newsletter {
  margin-top: 40px;
  border-top: 1px solid #ededed;
  padding-top: 25px;
  padding-left: 25px;
}
#block-newsletter .q {
  width: 320px;  
  font-size: 15px;
  color: #333;
  line-height: 18px;
  font-style: italic;
  padding-left: 20px;
}
#block-newsletter form {
  background: url(../img/gfx/block-news-main.png) repeat-y;
  margin-top: 10px;
}
#block-newsletter form .top {
  background: url(../img/gfx/block-news-top.png) no-repeat;
  min-height: 100px;
  
}
#block-newsletter form .bottom {
  background: url(../img/gfx/block-news-bottom.png) no-repeat;
  height: 70px;
  padding-top: 20px;
  text-align: center;  
}
#block-newsletter form .submit {
  width: 106px;
  height: 32px;
  cursor: pointer;
  cursor: hand;
  border: 0;
}
#block-newsletter form .submit.cs {
  background: url(../img/gfx/button-accept.png) no-repeat;
}
#block-newsletter form .text {
  background: url(../img/gfx/news-input.png) no-repeat;
  border: 0;
  padding-left: 10px;
  font-style: italic;
  color: #999;
  width: 162px;
  height: 22px;
  padding-top: 10px;
}
#block-newsletter form .qq {
  padding: 30px 20px 0 20px;
  float: left;
}
#block-newsletter form .ww {
  padding: 18px 5px 0 0;
  float: left; 
}
#block-newsletter form .ee {
  padding: 18px 0 0 0;
  float: left; 
}
#block-newsletter form .content {
  padding: 20px 20px 0 20px;
}
#block-newsletter form .content p {
  float: left;
  width: 180px;
  font-size: 11px;
  overflow: hidden;
  height: 30px;
  &height: 18px;
} 
#block-newsletter form.close {
	background: url(../img/gfx/news-block.png) no-repeat;
}
#block-newsletter form.close .top {
  background: none;
}
#block-newsletter form.close .bottom {
  background: none;
}

#banner-inner
{
  text-align: center;
  margin-bottom: 20px;
}

#banner-inner-hp
{
  margin-left: 20px;
}

#banner300x300 {
  margin-top: 0px;
  margin-bottom: 25px;
  padding-top: 15px;
  background: url(../img/gfx/banner-top-text_cs.png) 100% 0 no-repeat;
}

#banner-footerboard {
  text-align: center;
  margin-top: 20px;
}


#block-detail h1 {
  float: left;
}

#divDifficultyTooltip {
  display: none;
  position: absolute;
  width: 308px;
  height: 201px;
  padding: 35px 25px 25px 25px;
  font-size: 12px;
  text-align: justify;
  vertical-align: middle; 
  z-index:1000;
  background-image: url(../img/gfx/bubble-big_up.png);
  background-position: center center;
  background-repeat: no-repeat;
  /*background-color: white;*/
}
#divDifficultyTooltip p {
  text-align: justify;
  display: block;
  line-height: 22px;
  margin-bottom: 16px;
}
#divDifficultyTooltip label {
  float: left;
  display: block;
  width: 90px;
  line-height: 33px;
}
#divDifficultyTooltip .text
{
  height: 33px;
  width: 192px;
  padding-left: 10px;
  padding-right: 10px;
  background: url(../img/gfx/difficulty-email-input.png) no-repeat;
  border: 0;
  cursor: pointer;
  cursor: hand;
  margin-bottom: 5px;
}
#divDifficultyTooltip textarea.text
{
  padding: 10px;
  background: url(../img/gfx/difficulty-note-input.png) no-repeat;
  overflow: hidden;
}
#divDifficultyTooltip .send, #divDifficultyTooltip .cancel {
  border: 0;
  height: 32px;
  margin-top: 10px;
  float: left;
  cursor: pointer;
  cursor: hand;
}
#divDifficultyTooltip .send {
  background: url(../img/gfx/button-send.png) no-repeat;
  width: 71px;
  text-decoration: none;
  line-height: 32px;
  text-align: center;
  color: white;
  font-weight: bold;
  letter-spacing: -1px;
}
#divDifficultyTooltip .cancel {
  background: url(../img/gfx/button-cancel.png) no-repeat;
  width: 66px;
  margin-left: 156px;
  margin-right: 10px;
}
#divDifficultyThanks {
  background: url(../img/gfx/bubble_up.png) no-repeat;
  width: 218px;
  height: 49px;
  line-height: 55px;
  padding: 20px;
  display: none;
  position: absolute;
  z-index:1000;
  text-align: center;
}
#divDifficultyFirstSelect {
  background-image: url(../img/gfx/bubble-wide_up.png);
  width: 422px;
  height: 63px;
  line-height: 69px;
  padding: 20px;
  display: none;
  position: absolute;
  z-index:1000;
  text-align: center;
}


#part-header .autocompleter {
  position: absolute;
  z-index: 100;
  background: #fff;
  border: 1px solid #465da0;
  width: 322px;
  margin-top: -7px;
  &margin-top: -19px;
  margin-left: -1px;
  padding-bottom: 20px;
  /* background-color: fuchsia; /* debug */
}
#part-header .autocompleter div {
  background: #a2aecf;
  padding: 10px;
  color: #fff;
  font-size: 14px;
}
#part-header .autocompleter a {
  display: block;
  padding: 5px 10px;
  font-size: 15px;
  color: #000;
  text-decoration: none;
  cursor: pointer;
  cursor: hand;
}
#part-header .autocompleter a:hover {
  background: #dce0eb;
}
#part-header .autocompleter a span {
  display: block;
}
#part-header .autocompleter a .p {
  float: left;
  width: 50px;
  padding: 5px 0;
}
#part-header .autocompleter a .o {
  float: left;
  width: 300px;
  padding: 5px 0;
  white-space: nowrap;
  overflow: hidden;
  /* background-color: yellow; /* debug */
}
#part-header .autocompleter a .pp {
  /* background-color: #ff9900; /* debug */
}
#part-header .autocompleter a .oo {
  font-size: 11px;
  color: #465da0;
  padding-top: 4px;
}
#part-header .autocompleter .bb {
  border-bottom: 1px dashed #dce0eb;
}



#loginbox 
{
  position: absolute;
  z-index: 100;
  display: none;
  background: #fff;
  border: 1px solid #465da0;
  width: auto;
  height: auto;
  margin: 14px 0px 0px 130px;
  padding: 10px;
}
#loginbox label
{
  font-weight: bold;
}
#loginbox .textbox
{
  width: 160px;
}
#loginbox .button
{
  margin: 10px 0px 0px 25px;
}


/* zalozky nahore */

#main-markup-background {  
  background: url(../img/gfx/content-top.png) 3px 0 no-repeat;
  height: 12px;
  position: relative;
  z-index: 1;
}
#main-markup-submenu {
  background: url(../img/gfx/content.png) repeat-y;
  padding: 10px 20px 20px 5px;
  color: #0b246c; 
}
#main-markup-submenu a {
  margin: 0 20px;
}
#main-markup {
  height: 39px;
  /*padding-top: 20px;*/
  margin-left: 3px;
  position: relative;
  z-index: 2;
  margin-bottom: -1px;
}
#main-markup a {
  font-size: 14px;
  text-transform: uppercase;
  height: 39px;
  float: left;
  display: block;
  text-align: center;
  color: #000;
  text-decoration: none;
}
#main-markup a span {
  display: block;
  float: left;
  height: 39px;
}
#main-markup .first .q {
  width: 10px;
  background: url(../img/gfx/main-markup-first.png) no-repeat;
}
#main-markup a .w {
  padding-top: 14px;
  padding-left: 7px;
  padding-right: 3px;
  height: 25px;
  background: url(../img/gfx/main-markup-center.png) repeat-x;
}
#main-markup .first .w {  
  padding-left: 10px;
}
#main-markup a .e {
  background: url(../img/gfx/main-markup-right.png) no-repeat;
  width: 30px;
}
#main-markup .last .e {
  width: 30px;
  background: url(../img/gfx/main-markup-last.png) no-repeat;
}
#main-markup.active1 .m1 .e,
#main-markup.active2 .m2 .e,
#main-markup.active3 .m3 .e,
#main-markup.active4 .m4 .e,
#main-markup.active5 .m5 .e {
  background: url(../img/gfx/main-markup-right-active.png) no-repeat;
}
#main-markup.active1 .m1 .w,
#main-markup.active2 .m2 .w,
#main-markup.active3 .m3 .w,
#main-markup.active4 .m4 .w,
#main-markup.active5 .m5 .w {
  background: url(../img/gfx/main-markup-center-active.png) repeat-x;
  color: #0b246c;
  font-weight: bold;
}
#main-markup.active1 .m1 .q {
  background: url(../img/gfx/main-markup-first-active.png) no-repeat; 
}
#main-markup.active2 .m1 .e,
#main-markup.active3 .m2 .e,
#main-markup.active4 .m3 .e,
#main-markup.active5 .m4 .e {
  background: url(../img/gfx/main-markup-left-active.png) no-repeat;
}
#main-markup.active3 .last .e {    /* active5 */
  width: 26px;
  background: url(../img/gfx/main-markup-last-active.png) no-repeat;
}


/*                                        */
/* * * * * * * * * COMMON * * * * * * * * */
/*                                        */

.b
{
    font-weight: bold;
}
.i 
{
  font-style: italic;
}
.u
{
  text-decoration: underline;
}

.reset
{ 
  border: 0px none;
  margin: 0px;
  padding: 0px;
  float: none;
  clear: both;
  width: 0px;
  height: 0px; 
  line-height: 0px; 
  font-size: 0px; 
}

.dn, .hidden
{
  display: none;
}
.dn_i
{
  display: none !important;
}

.vh
{
  visibility: hidden;
}

.tal 
{
  text-align: left;
}

.tac
{
  text-align: center;
}

.tar
{
  text-align: right;
}

.taj
{
  text-align: justify;
}

.error, .text_cerveny
{
  color: red;
}

.fl
{
  float: left;
}
.fr
{
  float: right;
}
.fn
{
  float: none !important;
}

#validationSummary
{
  color: Red !important;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  margin-top: 10px;
}

.success
{
  color: Green;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
}

.bc_lg
{
  background-color: #88FFFF;
}

td.green
{
  color: Green;
}

.cl
{
  clear: left;
}

tr.skrtle td
{
  text-decoration: line-through;
}

.aNone
{
  cursor: default;
  color: inherit;
}
.aNone:hover
{
  text-decoration: none;
}

.cp
{
  cursor: pointer;
}

.nowrap
{
  white-space: nowrap;
}


.disabled
{
  color: gray !important;
}


#footer 
{
  width:1000px;
  background:#f3f4f8;
  font:11px arial;
  margin:1px 0 0 0;
  float:left
}
#footer a
{
  color:#fff;
  text-decoration: underline;
}
#footer a:hover
{
  /*color:#ff8208*/
  text-decoration: none;
}
#footer #C
{
  background:#a1aac7;
  padding-top:9px;
  padding-bottom:9px;
  height:12px;
  font-size:12px;
  clear:both
}
#footer .L
{
  color:#fff;
  overflow:hidden;
  float:left;
  margin-left:20px;
  font-weight:bold
}
#footer .R
{
  color:#fff;
  overflow:hidden;
  float:right;
  margin-right:20px;
  font-weight:bold
}

#cookie-bar.fixed
{
  z-index: 10000;
}

.display_sosej
{

}
.display_tahaj
{
  display: none;
}

div.leaderboard
{
  margin: 10px 0px 10px 5px;
  text-align: center;
  max-width: 1000px;
  overflow: hidden;
  /*background-color: fuchsia; /* debug */
}
div.insite
{
  text-align: center;
  max-width: 595px;
  max-height: 280px;
  margin-left: 8px;
  overflow: hidden;
  /*background-color: fuchsia; /* debug */
}
td.insite
{
  padding-top: 12px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
td.insite > div
{
  max-width: 792px;
}